/*== FONT ==*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600&family=Poppins:wght@400;600&display=swap');


/*== GENERALI ==*/

body {
    font-family: 'Montserrat', sans-serif; /*font-family: 'Open Sans';*/
}

body, html {
    color: #626262;
    font-family: 'Montserrat', sans-serif; /*font-family: Lato;*/
    font-size: 14px;
}

p:has(span) {
    color: #344d50;
}

a, a h3, h2 strong {
    color: #353535;
    font-family: 'Montserrat', sans-serif; /*font-family: Lato;*/
    text-decoration: none;
}

a:hover, a:hover h3 {
    color: #e35e01;
    text-decoration: none;
}

h1 {
    color: #000;
    font-size: 38px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}

.loginPage {
    background-image: url(../img/login.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
}

#loginForm div.ricordami a {
    font-weight: 600;
}

#loginForm div.ricordami a:hover {
    color: #a3bda8 !important;
    text-decoration: underline;
    font-weight: 600;
}


/*== LOGO ==*/

.logoCompany {
    margin: 20px;
    max-width: unset !important;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 60px !important
}

@media screen and (max-width: 1600px) {
    .logoCompany {
        top: -10px;
    }
}

div#homeTop.short {
    height: 115px;
}

div#homeTop div.container img#logoHeader {
    position: absolute;
    top: 30px !important;
    cursor: pointer;
    height: 60px !important;
    left: 0px !important;
}

div#homeTop.candidatePage div.container #logoHeader {
    top: 8px !important;
}

div#homeTop.candidatePage div.container img#logoHeader.logoDossier,
div#header #logo {
    height: 32px !important;
    top: 4px !important;
    left: 0px !important;
    position: relative;
    margin-top: 0 !important
}


/*== HEADER ==*/

div#homeTop {
    background-image: url(none);
    background-repeat: no-repeat;
    background-position: center !important;
    background-size: cover !important;
}

div#homeTop div#homeTopBgMask {
    border-bottom: 1px solid #eaeaea;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, .0784313725);
}

div#homeTop div#velina40, div#homeTop div#velina50 {
    /*velina nascosta in candidate e front pages perché sfondo bianco*/
    display: none;
}

div#homeTop.aproClientHomeTop div#velina40 {
    /*velina visibile in employer perché sfondo bianco*/
    display: block;
}

div#homeTop.candidate div#homeTopBgMask {
    border-bottom: 1px solid #ccc;
}

div#homeTop.simple div.container {
    background-image: none;
}

/*---menuwhite---*/
div#homeTop ul#menuWhite {
    top: 18px;
    padding-left: 0px;
    height: 100px;
}

div#homeTop ul#menuWhite li {
    height: 55px;
    padding: 0px;
    top: 14px;
    position: relative;
    line-height: 54px;
    color: #273238;
    font-weight: bold;
    cursor: pointer;
    margin-right: 8px;
    transition: all 0.4s !important;
    border-bottom: none !important;
}

div#homeTop ul#menuWhite li a {
    color: #344d50 !important;
    font-family: 'Montserrat', sans-serif; /*font-family: Lato, Arial, Helvetica, sans-serif;*/
    font-size: 16px !important;
    font-weight: 700 !important;
    letter-spacing: -0.2px !important;
    text-shadow: none;
    border-right: 0px !important;
    text-transform: capitalize !important;
    transition: all 0.4s !important;
}

div#homeTop ul#menuWhite li.active, div#homeTop ul#menuWhite li:hover {
    background-color: #fff !important;
    border-bottom: none !important;
}

div#homeTop ul#menuWhite li:hover a {
    color: #000 !important;
    text-decoration: none !important;
}

div#homeTop .container ul#menuWhite li.active a,
div#homeTop ul#menuWhite li.active a {
    color: #a3bda8 !important;
    border-bottom-width: 0px !important;
    border-bottom-style: solid;
}

/*---language selector white (homepage)---*/
div#langSelectorWhite {
    top: 40px;
}

div#langSelectorWhite div.lang {
    background-color: #344d50 !important;
    border: 1px solid #344d50 !important;
    border-radius: 50px !important;
}

div#langSelectorWhite div.lang a, div#langSelectorWhite div.lang.active a {
    color: #fff !important;
    font-weight: 700;
    margin-left: 2px;
}

div#langSelectorWhite div.lang.active {
    opacity: 1 !important;
}

div#langSelectorWhite div.lang:hover a {
    color: #ffffff !important;
}

div#langSelectorWhite div.lang:hover {
    opacity: 1 !important;
    background: #344d50 !important;
    border-color: #344d50 !important;
}


/*== SUBHEADER (topmenu) ==*/

div#header {
    background-color: #344d50 !important;
    border-bottom: none;
    box-shadow: 0 0 10px #333 !important
}

div#header ul#menu li {
    height: 38px !important;
}

div#header ul#menu li.last a {
    border-right: 0px !important;
}

div#header ul#menu li > a, div#header ul#menu li > span.a {
    color: #ffffff !important;
    font-family: 'Montserrat', sans-serif; /*font-family: Lato, Arial, Helvetica, sans-serif;*/
    font-size: 14px !important;
    font-weight: 500 !important;
    letter-spacing: normal !important;
    text-shadow: none;
    text-transform: none !important;
    border-right: 0px !important;
}

div#header ul#menu li:hover > a, div#header ul#menu li:hover > span.a, div#header ul#menu li > a:hover {
    /*colore link hover*/
    color: #a3bda8 !important;
    text-decoration: none !important;
}

div#header ul#menu li.active > a, div#header ul#menu li.active > a:hover {
    /*colore link attivo*/
    color: #a3bda8 !important;
}

div#header ul#menu li.active {
    /*colore sottolineatura top menu link attivo*/
    border-top: none;
    border-bottom: none;
    border-top-color: none;
    background: transparent !important;
}

div#header ul#menu li:hover {
    /*colore sottolineatura top menu link hover*/
    border-top: none;
    border-bottom: none;
    border-top-color: none;
    background: rgba(255, 255, 255, 0) !important;
    transition: background 0.25s ease;
    border-bottom: none !important;
}

/*---language selector subheader---*/
div#header div#langSelector div.lang {
    background-color: #a3bda8 !important;
    border: 1px solid #a3bda8 !important;
    border-radius: 50px !important;
    color: #344d50;
    font-weight: 700;
}

div#header div#langSelector div.lang a,
div#header div#langSelector div.lang.active a {
    color: #344d50 !important;
    line-height: 33px;
    margin-left: 2px;
}

div#langSelector div.lang.active {
    opacity: 1;
}

div#langSelector div.lang:not(.active) {
    opacity: 0.4;
}

div#header div#langSelector div.lang:hover a {
    color: #344d50 !important;
}

div#header div#langSelector div.lang:hover {
    opacity: 1 !important;
    background: #a3bda8 !important;
    border-color: #a3bda8 !important;
}


/*== PULSANTI ==*/

.btn {
    font-weight: 500 !important;
    font-size: 14px !important;
    text-transform: capitalize !important;
    border-radius: 50px !important;
    border-width: 1px !important;
    border-style: solid !important;
    border-color: transparent !important;
    -webkit-transition: all 0.2s ease !important;
    -moz-transition: all 0.2s ease !important;
    -o-transition: all 0.2s ease !important;
    -ms-transition: all 0.2s ease !important;
    transition: all 0.2s ease !important;
}

.btn-fluo,
.btn-fluo.disabled {
    background-color: #a3bda8 !important;
    border-color: #a3bda8 !important;
    color: #344d50 !important;
}

.btn-fluo:hover {
    background: #344d50 !important;
    border-color: #344d50 !important;
    color: #ffffff !important;
}

.btn-fluo:active,
.btn-fluo.active {
    background: #344d50 !important;
    border-color: #344d50 !important;
    color: #ffffff !important;
}

.btn-fluo:focus {
    background: #344d50 !important;
    border-color: #344d50 !important;
    color: #ffffff !important;
}

.btn#GoogleLoginBtn {
    border: 0 !important;
}

.btn.btn-xs {
    text-transform: capitalize !important;
    transition: all 0.2s ease !important;
}

div.btn.applyJob {
    font-size: 16px !important;
}

div.togglePlayContainer div.vrBtn {
    background-color: #a3bda8 !important;
}

div.togglePlayContainer div.vrBtn span {
    color: #344d50 !important;
}

div.togglePlayContainer div.vrBtn:hover {
    background-color: #344d50 !important;
}

div.togglePlayContainer div.vrBtn:hover span {
    color: #ffffff !important;
}

div.passo div.passoInner h3 div.btn.btn-xs span.glyphicon.plus {
    color: #344d50 !important;
}

div.passo div.passoInner h3 div.btn.btn-xs:hover span.glyphicon.plus,
div.passo div.passoInner h3 div.btn.btn-xs:active span.glyphicon.plus,
div.passo div.passoInner h3 div.btn.btn-xs:focus span.glyphicon.plus {
    color: #ffffff !important;
}

div.vrBtn {
    opacity: 1 !important;
}

div.vrBtn#editCompanyDetails span {
    color: #273238;
}

div.vrBtn:hover span {
    color: #273238;
}

div.vrBtn.active span {
    color: #273238 !important;
}

div.vrBtn.active, div.vrBtn.active:hover {
    background-color: #273238;
}

div.vrBtn.active span, div.vrBtn.active:hover span {
    color: #273238ff;
}

div.vrBtn span.editCompanyLabel {
    color: #273238 !important;
}

div.backBtn {
    color: #273238ff !important;
}

div#backBtn span {
    color: #344d50 !important;
}

.pseudofilter .matchSelector .vrBtn,
.filter .matchSelector .vrBtn {
    background-color: #ddd !important;
    color: #333;
    border: 1px solid #f2f2f2
}

.pseudofilter .matchSelector .vrBtn.active,
.filter .matchSelector .vrBtn.active {
    background-color: #000 !important;
    border: 1px solid #000
}

.pseudofilter .matchSelector .vrBtn.active span,
.filter .matchSelector .vrBtn.active span {
    color: #fff !important
}

/*---underBtns---*/
div.stepOperations div.stepOperationsUnderBtn:hover,
div.adsOperations div.adsOperationsUnderBtn:hover,
div.adsOperations div.adsOperationsUnderBtn.highlighted,
div.adsOperations div.adsOperationsUnderBtn.highlighted strong,
div.inlineClientBtn:hover,
a div.inlineClientBtn:hover {
    color: #273238 !important;
}


/*== FORM / INPUT ==*/

.form-control {
    -webkit-box-shadow: none !important;
    -webkit-appearance: none;
    background-color: #ffffff !important;
    border: 1px solid #a3bda8 !important;
    border-radius: 4px !important;
    box-shadow: none !important;
    color: #344d50 !important;
    height: 38px !important;
    transition: none;
}

.form-control:focus {
    outline: 0;
    border: 1px solid #344d50 !important;
    box-shadow: none !important;
    background-color: #ffffff !important;
    -webkit-box-shadow: none;
}

.form-control:hover {
    border: 1px solid #344d50 !important;
}

input.form-control.notEmpty, select.form-control.notEmpty {
    border-color: #344d50 !important;
}

textarea.form-control {
    height: auto !important;
}

div.likeNormalInput ul li.token-input-token-mac {
    border-radius: 4px !important;
}

div.likeNormalInput li.token-input-input-token-mac {
    -webkit-box-shadow: none !important;
    -webkit-appearance: none;
    background-color: #ffffff !important;
    border: 1px solid #a3bda8 !important;
    border-radius: 4px !important;
    box-shadow: none !important;
    height: 38px !important;
    transition: none;
}

div.likeNormalInput li.token-input-input-token-mac:focus-within {
    border: 1px solid #344d50 !important;
    box-shadow: none !important;
}

div.likeNormalInput.likeNotEmptyField li.token-input-input-token-mac {
    border: 1px solid #a3bda8 !important;
}

div.token-input-dropdown-mac ul li.token-input-dropdown-item-mac.odd {
    background-color: #344d50 !important;
}

div.token-input-dropdown-mac ul li.token-input-selected-dropdown-item-mac,
div.token-input-dropdown-mac ul li.token-input-selected-dropdown-item-mac.odd {
    background-color: #344d50 !important;
}

div.selectAndInput select,
div.selectAndInput input {
    border-radius: 4px !important;
}

div.movingHead .form-control {
    max-height: 30px !important;
}

div.passo.trasparentbg {
    box-shadow: none !important;
}

div.passo div.passoInner label {
    color: #344d50 !important;
    font-weight: 400 !important;
    font-size: 14px !important;
}

div#progressBar div#progressBarInner {
    background-color: #273238;
}

.filter .form-group.active {
    border-color: #a3bda8 !important;
}

div.scrolloaderFilter div.form-group.active {
    border-left: 3px solid #344d50 !important;
}


/*== PAGINA REGISTRAZIONE / FORM TITOLI ==*/

h1.formTitle {
    color: #344d50 !important;
    font-weight: 600 !important;
    font-size: 28px !important;
    text-transform: none !important;
}

h1.formTitle:after {
    width: 100%;
    height: 3px;
    background: #a3bda8 !important; /*linear-gradient(to right, #ce1013 40%,#fff 40%, #fff 50%, #fff 50%, #fff 60%, #0097a7 60%);*/
    content: "";
    display: block;
}

div.singleFormPage div.passo div.passoInner h3 {
    color: #344d50 !important;
    font-weight: 600 !important;
    font-size: 16px !important;
    text-transform: none !important;
}

div.singleFormPage div.passo div.passoInner h3 span.glyphicon {
    color: #a3bda8 !important;
}

div.passo div.passoInner.collapser div.collapserHead,
div.passo div.passoInner.collapser div.collapserHead span {
    color: #273238 !important;
}

/*.filter .passo .filterHeader span, .order .passo .filterHeader span {
    display: none;
}*/


/*== LISTA ANNUNCI (JOBLIST) ==*/

.filter .passo .filterHeader, .order .passo .filterHeader {
    background-color: #344d50 !important;
}

.filterFloatter.forCandidates {
    padding-right: 8px !important;
}

.searchresults.forCandidates, .searchResultsHeader {
    padding-left: 6px !important;
}

.searchresults.forCandidates .searchResultsBody .singleResult {
    border-color: rgba(0, 0, 0, 0.117647) !important;
    box-shadow: rgba(0, 0, 0, 0.117647) 0 1px 3px;
}

.searchresults.forCandidates
    .searchResultsBody
    .singleResult
    .details
    .dataContainer
    h3 {
    /*colore titolo ad nella lista*/
    color: #344d50 !important;
    line-height: 20px;
    text-transform: none !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    letter-spacing: 1px;
    transition: color 0.2s ease !important;
}

.searchresults.forCandidates
    .searchResultsBody
    .singleResult
    .details
    .dataContainer
    h3:hover {
    color: #A3BDA8 !important;
    text-decoration: underline !important;
}

.searchresults
    .searchResultsBody
    .singleResult
    .details
    .dataContainer
    .detailsData
    p {
    font-size: 14px;
    line-height: 1.5;
}

.searchresults
    .searchResultsBody
    .singleResult
    .details
    .dataContainer
    .detailsHead
    span.glyphicon {
    /*colore iconcine dettaglio*/
    border-radius: 100px;
    background-color: #fff;
    color: #a3bda8 !important;
    padding: 0 !important;
    margin-bottom: 12px;
}

.searchresults.forCandidates
    .searchResultsBody
    .singleResult
    div.details
    .moreDataContainer.jobList
    span.newJobSideLabel {
    background-color: #a3bda8 !important;
}

div.sideFloatter div.relatedJobs h3 {
    color: #344d50 !important;
}

.searchresults.relatedJobs
    .searchResultsBody.passoInner
    .singleResult
    .details
    .dataContainer
    h4
    span.luogo
    span:before {
    color: #a3bda8 !important;
}


/*== PAGINA ANNUNCIO (VIEWAD) ==*/

.viewAd .passo h1.title, div h1.jobTitle span.jTitle {
    /*colore titolo annuncio*/
    color: #344d50 !important;
    font-size: 28px !important;
    font-weight: 600 !important;
    letter-spacing: 0px;
    line-height: 1.1;
    margin-bottom: 0px !important;
    text-transform: none !important;
}

.viewAd .passo h1.title:first-letter, div h1.jobTitle span.jTitle:first-letter {
    text-transform: none !important;
}

.viewAd .passo .passoInner h3 {
    /*colore titoletti annuncio*/
    font-family: 'Poppins', sans-serif; /*font-family: 'Montserrat', sans-serif;*/
    font-weight: 600 !important;
    line-height: 1.1;
    color: #A3BDA8 !important;
}

.viewAd.expandApro .passo .passoInner h3 {
    color: #1f2123;
}

.viewAd .passo .passoInner.forceStyle span p > strong {
    color: #000 !important;
}

.viewAd .passo .passoInner.forceStyle div.descriptionContainer p {
    color: #666 !important;
}

.dataContainer h2, .dataContainer h1, .dataContainer h3,
.forceStyle h2, .forceStyle h1, .forceStyle h3 {
    font-weight: 700 !important;
    text-transform: uppercase !important;
    font-size: 16px !important;
}

.viewAd .passo .detailsHead table td span.glyphicon,
.viewAd .passo .detailsHead table th span.glyphicon,
.dataContainer.headDetails span.glyphicon {
    /*colore iconcine annuncio*/
    display: inline-block;
    color: #a3bda8 !important;
}

.container #compVerify p.tut strong {
    /*colore calcola compatibilità annuncio*/
    color: #344d50 !important;
}

div h4.mansionariManagerTitle {
    color: #273238;
}

div.passo.relatedJobs div.passoInner:first-child {
    background-color: #000 !important;
}

div.passo.relatedJobs div.passoInner.line h3 {
    color: #fff !important;
}

.sideFloatter
    .searchresults
    .searchResultsBody
    .singleResult
    span.label.label-success.newJobAd {
    background-color: #a3bda8 !important;
}


/*== TAB DI NAVIGAZIONE ==*/

.nav-tabs {
    font-size: 14px;
}

.nav-tabs > li > a:hover {
    color: #273238 !important;
}

.nav-tabs > li.active > a .badge, .table td .badge {
    /*colore badge in tab attivo*/
    color: #fff !important;
    background-color: none !important;
}

.nav-tabs > li > a .badge {
    /*colore badge in tab NON attivo*/
    color: #273238 !important;
    background-color: transparent !important;
}

/*---tabajax---*/
.nav-tabs > li.active,
.moreDetails .nav-tabs > li.active,
.moreDetails .nav-tabs > li.active:hover,
.moreDetails .nav-tabs > li.active:hover a,
.moreDetails .nav-tabs > li.active a,
.nav-tabs > li.active:hover {
    /*colore sfondo tab attivo*/
    background-color: #344d50 !important;
}

.nav-tabs>li.active:hover,
.moreDetails .nav-tabs>li.active:hover a {
    background-color: rgba(255, 255, 255, 0) !important;
}

.tabajaxNav .nav-tabs > li.active {
    /*colore border tab attivo*/
    border-left: 1px solid #344d50 !important;
    background-color: #344d50 !important;
}

.tabajaxSubNav .nav-tabs > li.active > a,
.tabajaxSubNa .nav-tabs > li.active > a:hover {
    /*colore border inferiore SUBtab attivo*/
    border-color: #273238 !important;
}

.tabajaxSubNav .nav-tabs > li.active {
    /*fix colore di sfondo SUBtab. NON CAMBIARE MAI*/
    background-color: #fdfdfd !important;
    border-left: 0px !important;
    margin-left: 0px !important;
}

.tabajaxSubNav .nav-tabs>li.active:hover {
    background-color: rgba(255, 255, 255, 0) !important;
}

.tabajaxSubNav .nav-tabs>li.active {
    border-bottom: 2px solid #344d50 !important;
}

#tabsContentContainer .tabajaxSubNa .nav-tabs > li.active > a:hover,
.moreDetails .nav-tabs > li.active:hover {
    /*colore scritta*/
    color: #273238 !important;
}

.moreDetails .nav-tabs > li.active:hover a {
    /*colore scritta tab attivo hover*/
    color: #273238 !important;
}

div.tabajaxNavContainer .nav-tabs>li.active:hover {
    background-color: #344d50 !important;
}

div.tabajaxNavContainer .nav-tabs>li.active:hover a {
    color: #fff !important;
}

div.tabajaxSubNav .nav-tabs > li.active > a,
div.tabajaxSubNav .nav-tabs > li.active > a:hover {
    color: #344d50 !important;
    border-bottom: 2px solid #a3bda8 !important;
}

.tabajaxSubNav .nav-tabs > li.active > a .badge,
.table td .badge {
    color: #344d50 !important;
    background-color: #fff !important;
}

.nav-tabs > li:not(.active):hover > a .badge {
    color: #344d50 !important;
    background-color: #eee !important;
}


/*== AREA CANDIDATO (BACKEND) ==*/

.slider-selection, div.message div.newmessage {
    /*colore barrettina slider e barrettina nuovi messaggi*/
    background-color: #a3bda8 !important;
}

.cropAndResize {
    outline-color: #a3bda8 !important;
}

div#companyTexts, div#homeTop.candidate div#companyTexts p.completeness {
    color: #344d50 !important;
}

div#homeTop.candidate div#companyTexts * {
    font-weight: 600 !important;
}

div.passo div.message p.text {
    font-weight: 400 !important;
}

div#editCompanyDetails {
    background: #fff;
    border: 1px solid #ccc;
}

.imgCornice {
    border: 1px solid #ccc;
}

div.passo div.passoInner.headDashboard h3 span.notifications {
    /*notifica in dashboard numero in head*/
    color: #273238 !important;
}

div.customDossierTitleHead {
    color: #273238 !important;
    opacity: 0.6;
    filter: alpha(opacity=60);
}

div.customDossierTitleMovingHead div.innerCustomDossierTitleMovingHead.tipo1,
div.customDossierTitleMovingHead div.innerCustomDossierTitleMovingHead.tipo3 {
    color: #f58c3b;
}

div.customDossierTitleMovingHead div.innerCustomDossierTitleMovingHead.tipo2,
div.customDossierTitleMovingHead div.innerCustomDossierTitleMovingHead.tipo4 {
    color: #4676b8;
}

div.videoCvPage div.videoCvPromo div.distinguish,
div.videoCvPage div.introVideoCv div.singleIntro.red,
div#videoCv strong,
div.videoCvPage div.introVideoCv div.singleIntro.red span.glyphicon,
div.tab-pane div.jobTestPage div.jobTestPromo div.whatkind {
    color: #273238 !important;
}

div.tutorialElement {
    line-height: 37px;
}

div.tutorialElement div.improve, div.tutorialElement div.check, div.tutorialElement div.ifnot {
    line-height: 20px;
}

table#jobagents_table tr td.btnIn {
    width: 360px !important;
}

ul.activities td {
    font-size: 14px;
}

/*---tutorial---*/
div#tutorialBtn {
    background-color: #273238 !important;
}

div.tutorialStep div.stepNumber {
    background-color: #273238 !important;
}

/*div.passo div.passoInner.headDashboard span.glyphicon.envelope.headDashboardIcon {
    color: #ce1013;
}*/


/*== AREA AZIENDA (COMPANY AREA) ==*/

div#header
    div#navigation
    ul#menu
    li
    > span#editCompanyDetails.a.active
    > span.glyphicon {
    color: #344d50 !important;
}

div.passo div.passoInner a:hover {
    text-decoration: none;
}

div.passo div.passoInner a h3 {
    color: #344d50 !important;
    text-transform: none;
}

div.passo div.passoInner a h3:hover {
    color: #344d50 !important;
    text-decoration: none !important;
}

.fullFeedBack ul.progressList > li.new {
    border-left: 2px solid #344d50 !important;
}

div.movingHead h3.fastRangeSetter a.fastDateChoose:hover,
div.movingHead h3.fastRangeSetter a.fastDateChoose.active {
    color: #344d50 !important;
}


/*== FREE CSS ==*/

div.token-input-dropdown-mac ul li.token-input-dropdown-item-mac.odd,
div.token-input-dropdown-mac ul li.token-input-selected-dropdown-item-mac,
div.token-input-dropdown-mac ul li.token-input-selected-dropdown-item-mac.odd {
    color: #ffffff !important;
}

div#header ul#menu li > a,
#menuWhite li a {
    position: relative;
    display: inline-block;
    padding-bottom: 5px;
    text-decoration: none;
    color: #000; /* Modifica il colore a seconda del tuo tema */
    transition: color 0.3s ease-in-out; /* Transizione per il colore del testo */
}

div#header ul#menu li > a::after,
#menuWhite li a::after {
    content: '';
    position: absolute;
    left: 50%; /* Parte dal centro */
    bottom: 10px;
    width: 0; /* Inizialmente la larghezza è 0 */
    height: 2px; /* Altezza del bordo inferiore */
    background-color: #000; /* Colore del bordo */
    transition: width 0.3s ease-in-out, left 0.3s ease-in-out; /* Effetto transizione per larghezza e posizione */
}

div#header ul#menu li > a:hover::after,
#menuWhite li a:hover::after {
    width: 100%; /* Il bordo si espande fino ai bordi esterni */
    left: 0; /* Riporta il bordo al punto di partenza a sinistra */
}

div#header ul#menu li > a::after,
#menuWhite li.active a::after {
    background-color: #a3bda8 !important
}
